2011年9月15日

[vine-users:081430] Re:lynxがインストールできない


 いわもとです。

On Wed, 14 Sep 2011 22:10:31 +0900
"Hisashi.Chiba." <ch-999@xxxxx> wrote:

> 実は、apache-2.2.21をソースからインストールしたときに、 apachectl コマン
> ドで status オプションを実行しようとしたとき、この lynx がインストールさ

> れていないと弾かれたのが切っ掛けです。

 先ほど、問題点を修正した lynx 2.8.7 を VinePlus 6 に
 put しました。お試しください。

 また、apache2 2.2.21 も test phase に入っています。
 もう少々時間をいただければ 2.2.21 をご提供できると思います。

--
Satoshi IWAMOTO <satoshi.iwamoto@xxxxx>
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年9月15日 00:28
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106391
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。